# Class: Haml::Filters::Erb

Inherits:
  TiltBase
  - Object
  - Base
  - TiltBase
  - Haml::Filters::Erb
  show all

Defined in:
  lib/haml/filters/erb.rb

## Instance Method Summary collapse

- #compile(node)

### Methods inherited from TiltBase

#explicit_require?, render

### Methods inherited from Base

#initialize

## Constructor Details

This class inherits a constructor from Haml::Filters::Base

## Instance Method Details

### #compile(node)

    5
    6
    7

    # File 'lib/haml/filters/erb.rb', line 5

    def compile(node)
      precompiled_with_tilt(node, 'erb')
    end